http:
  routers:
    tandoor-web:
      rule: "Host(`recipe.athaliapps.xyz`) && !PathPrefix(`/api`)"
      entryPoints:
        - websecure
      middlewares:
        - secured@docker
      service: tandoor-svc
      tls:
        certResolver: myresolver
    
    tandoor-api:
      rule: "Host(`recipe.athaliapps.xyz`) && PathPrefix(`/api`)"
      service: tandoor-svc
      entryPoints:
        - websecure
      middlewares:
        - secured-no-oauth@docker
      tls:
        certResolver: myresolver
  
  services:
    tandoor-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.14.245:8086"